@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin: 0; padding: 0;}


/*全BOX版面*/
.WRAPPER { position: relative; display: block; margin: 0 auto; padding: 0; width: 100%;  min-width: 1220px; overflow: hidden; font-family: "微軟正黑體","Microsoft JhengHei",Helvetica;}
.WRAPPER img { border: 0; vertical-align: top;}
.WRAPPER a { text-decoration: none;}
@media screen and (max-width:767px){
  .WRAPPER { min-width: inherit; padding-bottom: 10vw; background: url(bgrepeat_m.jpg?t=1778746160824)top center repeat-y; background-size: 100%;}
  .WRAPPER img {  width: 100%;  height: auto;}
}

/*背景*/
@media screen and (min-width:787px){
.bgcity { z-index: 0; position: fixed; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgcity.jpg?t=1778746160824) no-repeat center top;}
.light2box { z-index: 0; position: fixed; width: 90%; height: 749px; left: 45%; transform: translateX(-50%); top: -171px; mix-blend-mode: overlay;}
.bgstage { z-index: 0; position: fixed; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgstage.png?t=1778746160824) no-repeat center top;}
}
@media screen and (max-width:767px){
  .bgcity { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: inherit; height: 100%; background: url(bgcity_m.jpg?t=1778746160824) no-repeat center 44px; background-size: 100%;}
  .light2box { z-index: 0; position: absolute; width: 100%; height: 90vw; left: 50%; transform: translateX(-50%); top: -5vw; mix-blend-mode: overlay;}
  .bgstage { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: inherit; height: 100%; background: url(bgstage_m.png?t=1778746160824) no-repeat center 44px; background-size: 100%;}
}
	
/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area .go_bt2 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt2:hover { 
  filter: brightness(130%);
  -webkit-transform: translateY(-10px);
     -moz-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
       -o-transform: translateY(-10px);
          transform: translateY(-10px);
		  }
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}
  .Area .go_bt2:hover { 
    filter: brightness(1);
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
         -o-transform: none;
            transform: none;
        }
  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
  /*區塊_切割*/
  .Area_1bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn a { float: left; margin: 0 0 2% 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn a { float: left; margin: 0 1% 2%; padding: 0; width: 48%; list-style: none;}
  .Area_3bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn a { float: left; margin: 0 1% 2% ; padding: 0; width: 31.3%; list-style: none;}
  .Area_1bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn_nopadding a { float: left; margin: 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn_nopadding a { float: left; margin: 0; padding: 0; width: 50%; list-style: none;}
  .Area_3bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn_nopadding a { float: left; margin: 0; padding: 0; width: 33.3%; list-style: none;}
}

/*間距*/
.Area_bottom { margin-bottom: 50px;}
@media screen and (max-width:767px){
  .Area_bottom { margin-bottom: 6vw;}
}

/*共用樣式*/
.Area960 { width: 864px;}
.Area960 img { width: 100%;}
.title01 { background: url(titlebg01.png?t=1778746160824)top center no-repeat; background-size: 100%;}
.title02 { background: url(titlebg02.png?t=1778746160824)top center no-repeat; background-size: 100%;}
.boxrepeat { background: url(boxrepeat_m.png?t=1778746160824)top center repeat-y;background-size: 100%;}
@media screen and (max-width:767px){
  .Area960 { width: 100%;}
  .boxtop { height: 2.5vw;}
  .boxrepeat { background: url(boxrepeat_m.png?t=1778746160824)top center repeat-y; background-size: 100%;}
  .boxbottom { height: 2.5vw;}
}

/*版頭*/
.Area_top {}
.Area_top .lightSweep { width: 864px; left: 50%; transform: translateX(-50%);}
/* 副標 */
.Area_top .topPD .PD_layout ul {display:flex;}
.Area_top .topPD .PD_slide:hover{transform:none;}
@media screen and (max-width:767px){
  .Area_top {height: 97vw;}
  .Area_top .lightSweep { width: 100%;}
}

/*雙11最強攻略*/
.Area01 { margin-top: -20px;}
.Area01 .boxrepeat { background: url(Area01_boxrepeat.png?t=1778746160824)top center repeat-y; background-size: 100%;}
.Area01 .Area_danji .danji_box { width: 93%;}
.Area01 .warningTxt h3 { padding: 0; margin: 0 auto ;}
.Area01 .BN { width: 93%; margin: 0 auto;}
.Area01 .danji01{padding: 20px 0 20px 0;}
.Area01 .danji02{padding: 20px 0 20px 0;}
.Area01 .BN ul { grid-gap: 0 10px;}
/*登記贈品文案顏色*/
.Area_danji .danji_box ul li .activityText .gifts span { color: #56f9ff;}     
@media screen and (max-width:767px){
  .Area01 { margin-top: 0;}
  .Area01 .boxtop { height: 3.5vw;}
  .Area01 .danji01{padding: 2vw 0 5vw 0;}
  .Area01 .danji02{padding: 0 0 5vw 0;}
  .Area01 .warningTxt h3 { margin: 0 auto;}
  .Area01 .boxbottom { height: 3.5vw;}
}


/*品牌獨家好禮*/
.Area03 {}
.Area03 .boxrepeat .PD_layout { width: 95%; margin: 0 auto;}
.Area03 .box01{padding: 10px 0;margin: 0 auto;}
@media screen and (max-width:767px){
  .Area03 {}
  .Area03 .boxrepeat .PD_layout { width: 95%;}
  .Area03 .boxrepeat .PD_layout ul { width: 100%;padding: 0em;}

  .Area03 .box01{ padding: 1vw 0;width: 100%}
}


/*作圖區*/
.Area04 {}
.Area04 .PD_box ul { grid-gap: 20px;}
.Area04 .PD_box ul li { position: relative;}
.Area04 .PD_box ul li .PD_img { padding: 0;}
.Area04 .PD_box ul li .PD_into { position: absolute; top: 45px; left: 20px; width: 89%; z-index: 1;}
.Area04 .PD_box ul li .PD_into h3 { color: #fff; font-size: 22px; margin: 0 0 25px; width: 84%;}
.Area04 .PD_box ul li .PD_into h4 { color: #fff; font-size: 20px;}
.Area04 .PD_box ul li .PD_into p { color: #fff;}
.Area04 .PD_box ul li .PD_into p del { color: #434343; font-size: 22px;}
.Area04 .PD_box ul li .PD_into p b { font-size: 20px;}
.Area04 .PD_box ul li .PD_into p .money { font-size: 22px;}
.Area04 .PD_box ul li .PD_into p .Price { font-size: 40px;}
@media screen and (max-width:767px){
  .Area04 { margin-bottom: 4vw;}
  .Area04 .PD_box ul {grid-gap: 0.5em;padding: 0 0.8em;}
  .Area04 .PD_box ul li .PD_into {top: 3vw;left: 1vw;width: 95%;}
  .Area04 .PD_box ul li .PD_into h3 {font-size: 15px;margin: 0 0 0.3em;}
  .Area04 .PD_box ul li .PD_into h4 {font-size: 15px;max-height: 1.2em;}
  .Area04 .PD_box ul li .PD_into p {height: 2.5em;}
  .Area04 .PD_box ul li .PD_into p del { font-size: 14px;}
  .Area04 .PD_box ul li .PD_into p b { font-size: 14px;}
  .Area04 .PD_box ul li .PD_into p .money { font-size: 16px;}
  .Area04 .PD_box ul li .PD_into p .Price { font-size: 28px;}
}


/*品類主打*/
.Area09 {}
.Area09 .box { margin-bottom: 50px;}
.Area09 .box:last-child { margin-bottom: 0;}
.Area09 .boxrepeat { background: url(Area09_boxrepeat.png?t=1778746160824)top center repeat-y; background-size: 100%;}
.Area09 .boxrepeat .PD_layout {width: 95%;margin: 0 auto;}
@media screen and (max-width:767px){
  .Area09 {}
  .Area09 .box { margin-bottom: 6vw;}
  .Area09 .boxrepeat { background: url(Area09_boxrepeat_m.png?t=1778746160824)top center repeat-y; background-size: 100%;}
  .Area09 .boxbottom { height: 2vw;}
  .Area09 .boxrepeat .PD_layout {padding: 1vw 0;}
}

/*嚴選品牌推薦*/
.Area10 {}
.Area10 .logo ul { grid-gap: 10px;}
.Area10 .logo{width: 60%;}
@media screen and (max-width:767px){
  .Area10 {}
  .Area10 .logo ul { grid-gap: 0.2em; padding: 0 0.5em;}
  .Area10 .logo{width: 88%;}
}


/*注意事項區*/
.edm_notice{ position: relative; text-align:center; padding:10px 10px 15px 10px; color:#ffffff; font:12px/18px Helvetica;}
.edm_notice .apple_notice{  padding:10px 0px 10px 0px; }


/*隱鑶*/
.for_pc {}
.for_phone { display: none !important;}
	@media screen and (max-width:767px){
		.for_pc { display: none !important;}
		.for_phone { display: inherit !important;}
	}
